## ruby-defaults 2.1.0.0~ubuntu3

=== debian/changelog ===
ruby-defaults (1:2.1.0.0~ubuntu3) utopic; urgency=medium

  * ruby-full: Drop dependency on ruby-full.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 28 Apr 2014 18:35:29 +0200

ruby-defaults (1:2.1.0.0~ubuntu2) utopic; urgency=medium

  * Reference 2.1 in every package description.
  * Stop building the libtcltk-ruby package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 28 Apr 2014 18:27:38 +0200

ruby-defaults (1:2.1.0.0~ubuntu1) utopic; urgency=medium

  * Update from Debian Unstable
  * Bump default ruby to ruby 2.1

 -- Scott Kitterman <scott@kitterman.com>  Wed, 23 Apr 2014 19:10:29 -0400

ruby-defaults (1:2.0.0.2) unstable; urgency=medium

  * Remove Conflicts: irb, rdoc, rubygems; Add Provides: rubygems
    (Closes: #743780)
  * Improve handling of migration from alternatives (Closes: #743729)
    - ruby.preinst: remove alternatives entries
    - ruby.postinst:
      + fix any links left pointing to ruby1.8 or ruby1.9.1 making them point
        back to ruby2.
      + hack installed ruby1.8.postinst and ruby1.9.1.postinst so they do not
        re-add the alternatives entries if reconfigured.
    - debian/triggers: watch /usr/bin/ruby{1.8,1.9.1} so that if the user
      reinstalls ruby1.8 or ruby1.9.1, ruby.postinst will be executed again.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 08 Apr 2014 11:38:41 -0300

ruby-defaults (1:2.0.0.1) unstable; urgency=medium

  * Upload to unstable.

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 30 Mar 2014 17:03:01 +0200

ruby-defaults (1:2.0.0.1~exp3) experimental; urgency=medium

  * ruby-all-dev: migrate from Ruby 1.9.1 and 2.0 to Ruby 2.0 and 2.1
  * ruby: remove Breaks/Conflicts/Replaces against old interpreter packages
    as this will force the removal of old interpreters from users' systems
    (Closes: #740733)
    .
    The following upgrade scenarios from wheezy were tested, still work fine,
    and leave the old interpreters alone:
    - ruby
    - ruby + ruby1.8
    - ruby + apt-listbugs
    - ruby + ruby1.8 + apt-listbugs
    - ruby1.8 + apt-listbugs

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 29 Mar 2014 16:12:05 -0300

ruby-defaults (1:2.0.0.1~exp2) experimental; urgency=medium

  * Merge changes from unstable, for newer gem2deb.

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 04 Feb 2014 23:58:19 +0100

ruby-defaults (1:2.0.0.1~exp1) experimental; urgency=medium

  * Upload to experimental.
  * Switch to Ruby 2.0 as default interpreter
  * Add myself to Uploaders

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 04 Feb 2014 23:58:19 +0100
