=== debian/control ===
Source: ruby-defaults
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Antonio Terceiro <terceiro@debian.org>
Uploaders:
 akira yamada <akira@debian.org>,
 Daigo Moriwaki <daigo@debian.org>,
 Lucas Nussbaum <lucas@lucas-nussbaum.net>,
 Christian Hofstaedtler <zeha@debian.org>,
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://www.ruby-lang.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/ruby-defaults.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ruby-defaults.git
XS-Testsuite: autopkgtest

Package: ruby
Architecture: all
Depends: ruby2.1, ${misc:Depends}
Suggests: ri, ruby-dev
Breaks:
 apt-listbugs (<< 0.1.6),
 ruby-switch (<= 0.1.0),
 rbenv (<= 0.4.0-1),
Replaces: irb, rdoc, rubygems
Provides: irb, rdoc, rubygems
Description: Interpreter of object-oriented scripting language Ruby (default version)
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package is a dependency package, which depends on Ubuntu's default Ruby
 version (currently v2.1).

Package: ruby-dev
Section: devel
Architecture: all
Depends: ruby2.1-dev, ${misc:Depends}
Description: Header files for compiling extension modules for Ruby (default version)
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package contains the header files and the mkmf library, necessary
 to make extension library for Ruby. It is also required to build
 many gems.
 .
 This package is a dependency package, which depends on Ubuntu's default Ruby
 version (currently v2.1).

Package: ruby-all-dev
Section: devel
Architecture: all
Depends: ruby2.0 (>= 2.0.0.484-1), ruby2.0-dev (>= 2.0.0.484-1), ruby2.1, ruby2.1-dev, ${misc:Depends}
Description: Header files for compiling extension modules for Ruby (all versions)
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package contains the header files and the mkmf library, necessary
 to make extension library for Ruby. It is also required to build
 many gems.
 .
 This package is a dependency package, which depends on all versions of Ruby
 that are supported in Ubuntu.

Package: libruby
Section: libs
Architecture: all
Depends: libruby2.1, ${misc:Depends}
Description: Libraries necessary to run Ruby
 Ruby is the interpreted scripting language for quick and easy
 object-oriented programming.  It has many features to process text
 files and to do system management tasks (as in perl).  It is simple,
 straight-forward, and extensible.
 .
 This package includes the 'libruby' library, necessary to run Ruby.
 .
 This package is a dependency package, which depends on Ubuntu's default Ruby
 version (currently v2.1).

#Package: libtcltk-ruby
#Architecture: all
#Depends: ruby2.1-tcltk, ${misc:Depends}
#Description: Tcl/Tk interface for Ruby
# tcltklib is an extension library for Ruby.  It makes Ruby
# programs to be able to use low level interface for the Tcl/Tk.
# .
# This package is a dependency package, which depends on Debian's default Ruby
# version (currently v2.1).

Package: ri
Architecture: all
Depends: ruby2.1, ${misc:Depends}
Description: Ruby Interactive reference
 ri is a command line tool that displays descriptions of built-in Ruby
 methods, classes, and modules. For methods, it shows you the calling
 sequence and a description. For classes and modules, it shows a
 synopsis along with a list of the methods the class or module
 implements.
 .
 This package provides ri command and descriptions about Ruby.
 This package provides the ri documentation for the Ruby standard library.
 The ri executable itself is in the ruby package.
 .
 This package is a dependency package, which depends on Debian's default Ruby
 version (currently v2.1).

Package: ruby-full
Architecture: all
Depends: ruby, ruby-dev, ri, ${misc:Depends}
Description: Ruby full installation (default version)
 For many good reasons, the Ruby programming language is split in many
 small different packages. Installing this package will make sure you have
 all the packages that add up to a full Ruby installation, with the exception
 of the Tcl/Tk bindings for Ruby, which are only recommended.
 .
 This package is a dependency package, which depends on Debian's default Ruby
 version (currently v2.1).
