## ruby-defaults 2.1.0.4

=== debian/changelog ===
ruby-defaults (1:2.1.0.4) unstable; urgency=medium

  * move wheezy2jessie upgrade tests to their own control file
    Now that ruby1.8 is gone from unstable, this actually makes ruby-defaults
    test suite fail.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 20 Aug 2014 09:03:42 -0300

ruby-defaults (1:2.1.0.3) unstable; urgency=medium

  * ruby_debian_dev.rb: consolidate information about Ruby interpreters in a
    single data structure: RubyDebianDev::RUBY_INTERPRETERS.
    .
    The existing constants are still there for backwards-compatibility.
    .
    Besides the pre-existing information we already had, there is now a
    `min_ruby_dependency` key, which is the minimum ruby dependency that
    packages built against that given ruby version should have.
  * added RubyDebianDev.min_ruby_dependency_for(shared_library) API for querying
    that piece of data.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 10 Aug 2014 18:49:12 -0300

ruby-defaults (1:2.1.0.2) unstable; urgency=medium

  * README.Debian: document basic usage instructions to ruby, ruby-dev and
    ruby-all-dev in package description
    Closes: #755779
  * ri: add dependency on documentation package (currently ruby2.1-doc)
    Closes: #754563
  * Added 2 functional wheezy → jessie upgrade tests:
    - wheezy2jessie-apt-listbugs-ruby1.8: installs apt-listbugs and ruby1.8,
      upgrades to jessie, and checks that apt-listbugs works fine.
    - wheezy2jessie-ruby-version: installs ruby, upgrades to jessie, and
      checks that we got Ruby 2.1
    .
    These upgrade tests require a patch to autopkgtest that was not released
    yet, and will be no-ops until autopkgtest gets support for upgrade tests.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 09 Aug 2014 09:15:53 -0300

ruby-defaults (1:2.1.0.1) unstable; urgency=medium

  [ Christian Hofstaedtler ]
  * Add Breaks: ruby-debian without ruby2.1 extension (Closes: #747406)

  [ Antonio Terceiro ]
  * Upload to unstable, switching the default to ruby2.1 and dropping support
    for ruby2.0 which we are starting to phase out

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 10 May 2014 14:04:38 -0300

ruby-defaults (1:2.1.0.0) experimental; urgency=medium

  * Switch to Ruby 2.1 and drop support for Ruby 2.0
  * ruby_all_dev.rb now also provides RUBY_API_VERSION for gem2deb to use to
    determine where to install gemspecs for binary extensions.
  * debian/tests/smoke-test: check for default gems that are expected to be
    there (rdoc, rake)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 06 May 2014 20:02:18 -0300
