=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ruby-defaults
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Antonio Terceiro <terceiro@debian.org>
+Maintainer: Antonio Terceiro <terceiro@debian.org>
 Uploaders:
  akira yamada <akira@debian.org>,
  Daigo Moriwaki <daigo@debian.org>,
@@ -23,6 +22,7 @@
  apt-listbugs (<< 0.1.6),
  ruby-switch (<= 0.1.0),
  rbenv (<= 0.4.0-1),
+ ruby-debian (<< 0.3.8+b3)
 Replaces: irb, rdoc, rubygems
 Provides: irb, rdoc, rubygems
 Description: Interpreter of object-oriented scripting language Ruby (default version)
@@ -31,7 +31,7 @@
  files and to do system management tasks (as in perl).  It is simple,
  straight-forward, and extensible.
  .
- This package is a dependency package, which depends on Ubuntu's default Ruby
+ This package is a dependency package, which depends on Debian's default Ruby
  version (currently v2.1).
 
 Package: ruby-dev
@@ -48,25 +48,30 @@
  to make extension library for Ruby. It is also required to build
  many gems.
  .
- This package is a dependency package, which depends on Ubuntu's default Ruby
+ This package is a dependency package, which depends on Debian's default Ruby
  version (currently v2.1).
 
 Package: ruby-all-dev
 Section: devel
 Architecture: all
-Depends: ruby2.0 (>= 2.0.0.484-1), ruby2.0-dev (>= 2.0.0.484-1), ruby2.1, ruby2.1-dev, ${misc:Depends}
-Description: Header files for compiling extension modules for Ruby (all versions)
+Depends: ruby2.1, ruby2.1-dev, ${misc:Depends}
+Description: Ruby development environment (all versions supported in Debian)
  Ruby is the interpreted scripting language for quick and easy
  object-oriented programming.  It has many features to process text
  files and to do system management tasks (as in perl).  It is simple,
  straight-forward, and extensible.
  .
- This package contains the header files and the mkmf library, necessary
- to make extension library for Ruby. It is also required to build
- many gems.
+ This package depends on the respective development packages for every Ruby
+ version currently supported by Debian. This will usually be a single version
+ (the default one), but during transitions multiple versions might be
+ supported.
  .
- This package is a dependency package, which depends on all versions of Ruby
- that are supported in Ubuntu.
+ To programatically list all the supported versions, install the `gem2deb`
+ package and run `dh_ruby --print-supported`. To determine which is the default
+ version, just dereference the /usr/bin/ruby symbolic link.
+ .
+ If you are not building Ruby packages for Debian, you probably do not need
+ this package.
 
 Package: libruby
 Section: libs
@@ -80,22 +85,22 @@
  .
  This package includes the 'libruby' library, necessary to run Ruby.
  .
- This package is a dependency package, which depends on Ubuntu's default Ruby
+ This package is a dependency package, which depends on Debian's default Ruby
  version (currently v2.1).
 
-#Package: libtcltk-ruby
-#Architecture: all
-#Depends: ruby2.1-tcltk, ${misc:Depends}
-#Description: Tcl/Tk interface for Ruby
-# tcltklib is an extension library for Ruby.  It makes Ruby
-# programs to be able to use low level interface for the Tcl/Tk.
-# .
-# This package is a dependency package, which depends on Debian's default Ruby
-# version (currently v2.1).
+Package: libtcltk-ruby
+Architecture: all
+Depends: ruby2.1-tcltk, ${misc:Depends}
+Description: Tcl/Tk interface for Ruby
+ tcltklib is an extension library for Ruby.  It makes Ruby
+ programs to be able to use low level interface for the Tcl/Tk.
+ .
+ This package is a dependency package, which depends on Debian's default Ruby
+ version (currently v2.1).
 
 Package: ri
 Architecture: all
-Depends: ruby2.1, ${misc:Depends}
+Depends: ruby2.1, ruby2.1-doc, ${misc:Depends}
 Description: Ruby Interactive reference
  ri is a command line tool that displays descriptions of built-in Ruby
  methods, classes, and modules. For methods, it shows you the calling
@@ -112,7 +117,7 @@
 
 Package: ruby-full
 Architecture: all
-Depends: ruby, ruby-dev, ri, ${misc:Depends}
+Depends: ruby, ruby-dev, libtcltk-ruby, ri, ${misc:Depends}
 Description: Ruby full installation (default version)
  For many good reasons, the Ruby programming language is split in many
  small different packages. Installing this package will make sure you have
