## ruby-defaults 2.1.0.4ubuntu1

=== debian/changelog ===
ruby-defaults (1:2.1.0.4ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Stop building the libtcltk-ruby package.
    - ruby-full: Drop dependency on libtcltk-ruby.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 26 Oct 2014 07:36:53 -0400

ruby-defaults (1:2.1.0.1ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - Stop building the libtcltk-ruby package.
    - ruby-full: Drop dependency on libtcltk-ruby.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Aug 2014 18:53:07 +0200
