=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ruby-defaults
 Section: ruby
 Priority: optional
-Maintainer: Antonio Terceiro <terceiro@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Antonio Terceiro <terceiro@debian.org>
 Uploaders:
  akira yamada <akira@debian.org>,
  Daigo Moriwaki <daigo@debian.org>,
@@ -88,15 +89,15 @@
  This package is a dependency package, which depends on Debian's default Ruby
  version (currently v2.1).
 
-Package: libtcltk-ruby
-Architecture: all
-Depends: ruby2.1-tcltk, ${misc:Depends}
-Description: Tcl/Tk interface for Ruby
- tcltklib is an extension library for Ruby.  It makes Ruby
- programs to be able to use low level interface for the Tcl/Tk.
- .
- This package is a dependency package, which depends on Debian's default Ruby
- version (currently v2.1).
+#Package: libtcltk-ruby
+#Architecture: all
+#Depends: ruby2.1-tcltk, ${misc:Depends}
+#Description: Tcl/Tk interface for Ruby
+# tcltklib is an extension library for Ruby.  It makes Ruby
+# programs to be able to use low level interface for the Tcl/Tk.
+# .
+# This package is a dependency package, which depends on Debian's default Ruby
+# version (currently v2.1).
 
 Package: ri
 Architecture: all
@@ -117,7 +118,7 @@
 
 Package: ruby-full
 Architecture: all
-Depends: ruby, ruby-dev, libtcltk-ruby, ri, ${misc:Depends}
+Depends: ruby, ruby-dev, ri, ${misc:Depends}
 Description: Ruby full installation (default version)
  For many good reasons, the Ruby programming language is split in many
  small different packages. Installing this package will make sure you have
