## ruby-defaults 2.1.5

=== debian/changelog ===
ruby-defaults (1:2.1.5) unstable; urgency=medium

  * ruby: add `Conflicts: ruby-activesupport-3.2` to help with several
    Rails-related upgrade issues (Closes: #779882)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 12 Mar 2015 19:45:07 -0300
