=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ruby2.1, ${misc:Depends}
 Suggests: ri, ruby-dev
-Conflicts: ruby-activesupport-3.2
+Conflicts: ruby-activesupport-3.2, ruby-activesupport-2.3 (<< 2:4)
 Breaks:
  apt-listbugs (<< 0.1.6),
  ruby-switch (<= 0.1.0),
