## ruby-defaults 2.1.5.1ubuntu1

=== debian/changelog ===
ruby-defaults (1:2.1.5.1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Stop building the libtcltk-ruby package.
    - ruby-full: Drop dependency on libtcltk-ruby.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 08 Jul 2015 12:22:48 +0200

ruby-defaults (1:2.1.5.1) unstable; urgency=medium

  * Upload to unstable adding support for building against Ruby 2.2 (as well
    as Ruby 2.1)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 14 Jun 2015 17:27:17 -0300

ruby-defaults (1:2.1.5.0) experimental; urgency=medium

  [ Lucas Nussbaum ]
  * Drop myself from Uploaders.

  [ Antonio Terceiro ]
  * ruby Conflicts: ruby-activesupport-2.3 to help with several Rails-related
    upgrade issues, when using Rails 2.3 (with e.g. redmine from wheezy). See
    #779882
  * Cleanup Uploaders: remove akira yamada <akira@debian.org> and Daigo
    Moriwaki <daigo@debian.org>. We are grateful to their previous
    maintainance of ruby in Debian, but in practive they haven't done anything
    in quite a few years.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 10 May 2015 19:39:16 -0300

ruby-defaults (1:2.1.5+1) experimental; urgency=medium

  * Add support for Ruby 2.2 (not the default yet)
  * debian/ruby-all-dev-depends: automatically generate dependencies for
    ruby-all-dev based on the contents of ruby_debian_dev.rb

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 08 Apr 2015 10:28:22 +0200
