=== debian/control ===
--- 
+++ 
@@ -1,24 +1,21 @@
 Source: ruby-defaults
 Section: ruby
 Priority: optional
-Maintainer: Antonio Terceiro <terceiro@debian.org>
-Uploaders:
- akira yamada <akira@debian.org>,
- Daigo Moriwaki <daigo@debian.org>,
- Lucas Nussbaum <lucas@lucas-nussbaum.net>,
- Christian Hofstaedtler <zeha@debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Antonio Terceiro <terceiro@debian.org>
+Uploaders: Christian Hofstaedtler <zeha@debian.org>,
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.ruby-lang.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/ruby-defaults.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ruby-defaults.git
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest
 
 Package: ruby
 Architecture: all
 Depends: ruby2.1, ${misc:Depends}
 Suggests: ri, ruby-dev
-Conflicts: ruby-activesupport-3.2, ruby-activesupport-2.3 (<< 2:4)
+Conflicts: ruby-activesupport-3.2, ruby-activesupport-2.3
 Breaks:
  apt-listbugs (<< 0.1.6),
  ruby-switch (<= 0.1.0),
@@ -55,7 +52,7 @@
 Package: ruby-all-dev
 Section: devel
 Architecture: all
-Depends: ruby2.1, ruby2.1-dev, ${misc:Depends}
+Depends: ${ruby-all-dev:Depends}, ${misc:Depends}
 Description: Ruby development environment (all versions supported in Debian)
  Ruby is the interpreted scripting language for quick and easy
  object-oriented programming.  It has many features to process text
@@ -89,15 +86,15 @@
  This package is a dependency package, which depends on Debian's default Ruby
  version (currently v2.1).
 
-Package: libtcltk-ruby
-Architecture: all
-Depends: ruby2.1-tcltk, ${misc:Depends}
-Description: Tcl/Tk interface for Ruby
- tcltklib is an extension library for Ruby.  It makes Ruby
- programs to be able to use low level interface for the Tcl/Tk.
- .
- This package is a dependency package, which depends on Debian's default Ruby
- version (currently v2.1).
+#Package: libtcltk-ruby
+#Architecture: all
+#Depends: ruby2.1-tcltk, ${misc:Depends}
+#Description: Tcl/Tk interface for Ruby
+# tcltklib is an extension library for Ruby.  It makes Ruby
+# programs to be able to use low level interface for the Tcl/Tk.
+# .
+# This package is a dependency package, which depends on Debian's default Ruby
+# version (currently v2.1).
 
 Package: ri
 Architecture: all
@@ -118,7 +115,7 @@
 
 Package: ruby-full
 Architecture: all
-Depends: ruby, ruby-dev, libtcltk-ruby, ri, ${misc:Depends}
+Depends: ruby, ruby-dev, ri, ${misc:Depends}
 Description: Ruby full installation (default version)
  For many good reasons, the Ruby programming language is split in many
  small different packages. Installing this package will make sure you have
