## ruby-defaults 2.3.0+1

=== debian/changelog ===
ruby-defaults (1:2.3.0+1) unstable; urgency=medium

  * Transition unstable to ruby2.3
    - ruby2.3 is now the default ruby. This is the version that will ship with
      stretch.
    - Drop support for building against ruby2.2

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 02 Mar 2016 13:58:34 -0300

ruby-defaults (1:2.3.0) experimental; urgency=medium

  * ruby-dev: provide a symlink from ruby-X.Y.pc to ruby.pc so that pkg-config
    can refer to the unversioned `ruby` package.
    - becomes `Architecture: any`, because the target ruby-X.Y.pc is
      in an architecture-dependent location.
    - becomes `Multi-Arch: same` so ruby-dev can eventually be used to
      cross-compile for the current default Ruby version.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 01 Mar 2016 09:30:17 -0300

ruby-defaults (1:2.3) experimental; urgency=medium

  * Make Ruby 2.3 the default
  * Drop support for Ruby 2.2

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 29 Feb 2016 11:09:57 -0300

ruby-defaults (1:2.3~1) unstable; urgency=medium

  * Upload to unstable, enabling builds against ruby2.3
  * debian/control: Bump Standards-Version to 3.9.7; no changes needed.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 25 Feb 2016 20:26:49 -0300

ruby-defaults (1:2.3~0) experimental; urgency=medium

  * Add support for building against Ruby 2.3
  * debian/newruby: read current Ruby version from `Depends:` field of package
    `ruby`.
  * Add debian/tests/ruby-all-dev as a sanity test to make sure the
    dependencies on multiple interpreters are satisfied.
  * debian/control: switch Vcs-* to use https://

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 30 Jan 2016 15:49:49 -0200

ruby-defaults (1:2.2.4) unstable; urgency=medium

  * Drop `testrb` program symlink; it's not provided anymore as of Ruby 2.2.
    (Closes:  #806731, #808023)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 15 Dec 2015 10:02:16 -0200

ruby-defaults (1:2.2.3) unstable; urgency=medium

  * Upload to unstable
    - Make Ruby 2.2 the default Ruby interpreter
    - Drop support for Ruby 2.1

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 10 Nov 2015 19:18:34 -0200

ruby-defaults (1:2.2) experimental; urgency=medium

  * Make Ruby 2.2 the default
  * Drop support for Ruby 2.1

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 08 Jul 2015 14:17:21 -0300
