=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: ruby-defaults
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Antonio Terceiro <terceiro@debian.org>
+Maintainer: Antonio Terceiro <terceiro@debian.org>
 Uploaders: Christian Hofstaedtler <zeha@debian.org>,
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.ruby-lang.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/ruby-defaults.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ruby-defaults.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/ruby-defaults.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/ruby-defaults.git
 Testsuite: autopkgtest
 
 Package: ruby
 Architecture: all
-Depends: ruby2.1, ${misc:Depends}
+Depends: ruby2.3, ${misc:Depends}
 Suggests: ri, ruby-dev
 Conflicts: ruby-activesupport-3.2, ruby-activesupport-2.3
 Breaks:
@@ -30,12 +29,13 @@
  straight-forward, and extensible.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v2.1).
+ version (currently v2.3).
 
 Package: ruby-dev
 Section: devel
-Architecture: all
-Depends: ruby2.1-dev, ${misc:Depends}
+Architecture: any
+Multi-Arch: same
+Depends: ruby2.3-dev, ${misc:Depends}
 Description: Header files for compiling extension modules for Ruby (default version)
  Ruby is the interpreted scripting language for quick and easy
  object-oriented programming.  It has many features to process text
@@ -47,7 +47,7 @@
  many gems.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v2.1).
+ version (currently v2.3).
 
 Package: ruby-all-dev
 Section: devel
@@ -74,7 +74,7 @@
 Package: libruby
 Section: libs
 Architecture: all
-Depends: libruby2.1, ${misc:Depends}
+Depends: libruby2.3, ${misc:Depends}
 Description: Libraries necessary to run Ruby
  Ruby is the interpreted scripting language for quick and easy
  object-oriented programming.  It has many features to process text
@@ -84,21 +84,21 @@
  This package includes the 'libruby' library, necessary to run Ruby.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v2.1).
+ version (currently v2.3).
 
-#Package: libtcltk-ruby
-#Architecture: all
-#Depends: ruby2.1-tcltk, ${misc:Depends}
-#Description: Tcl/Tk interface for Ruby
-# tcltklib is an extension library for Ruby.  It makes Ruby
-# programs to be able to use low level interface for the Tcl/Tk.
-# .
-# This package is a dependency package, which depends on Debian's default Ruby
-# version (currently v2.1).
+Package: libtcltk-ruby
+Architecture: all
+Depends: ruby2.3-tcltk, ${misc:Depends}
+Description: Tcl/Tk interface for Ruby
+ tcltklib is an extension library for Ruby.  It makes Ruby
+ programs to be able to use low level interface for the Tcl/Tk.
+ .
+ This package is a dependency package, which depends on Debian's default Ruby
+ version (currently v2.3).
 
 Package: ri
 Architecture: all
-Depends: ruby2.1, ruby2.1-doc, ${misc:Depends}
+Depends: ruby2.3, ruby2.3-doc, ${misc:Depends}
 Description: Ruby Interactive reference
  ri is a command line tool that displays descriptions of built-in Ruby
  methods, classes, and modules. For methods, it shows you the calling
@@ -111,11 +111,11 @@
  The ri executable itself is in the ruby package.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v2.1).
+ version (currently v2.3).
 
 Package: ruby-full
 Architecture: all
-Depends: ruby, ruby-dev, ri, ${misc:Depends}
+Depends: ruby, ruby-dev, libtcltk-ruby, ri, ${misc:Depends}
 Description: Ruby full installation (default version)
  For many good reasons, the Ruby programming language is split in many
  small different packages. Installing this package will make sure you have
@@ -123,5 +123,5 @@
  of the Tcl/Tk bindings for Ruby, which are only recommended.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v2.1).
+ version (currently v2.3).
