## ruby-defaults 2.3.3

=== debian/changelog ===
ruby-defaults (1:2.3.3) unstable; urgency=medium

  * Rename libtcltk-ruby to ruby-tcltk to be consistent with other ruby
    packages. Keep Provides: libtcltk-ruby for now.
  * debian/copyright: list copyright for all maintainers in the latest years.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 10 Dec 2016 14:05:00 -0200

ruby-defaults (1:2.3.0+4) unstable; urgency=medium

  * Install ruby.pc symlink only in ruby-dev. (Closes: #820962)

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 14 Apr 2016 07:11:22 +0000

ruby-defaults (1:2.3.0+3) unstable; urgency=medium

  * Turn `ruby` package into an `Architecture: any` package, too,
    to ease Multi-Arch interpreter issues. Also add missing Multi-Arch
    annotation to ruby-all-dev. Thanks to Helmut Grohne <helmutg@debian.org>.

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 13 Apr 2016 18:58:32 +0000

ruby-defaults (1:2.3.0+2) unstable; urgency=medium

  * Add workaround for Multi-Arch interpreter problem.
    Change ruby-all-dev to be an arch native package, so it can be
    used in Build-Depends without losing Architecture information,
    and have it depend on rubyN.M:any so the default ruby can still
    be used to run ruby.
    Thanks to Helmut Grohne <helmutg@debian.org>.

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 13 Apr 2016 14:07:21 +0000
