=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: ruby
 Priority: optional
 Maintainer: Antonio Terceiro <terceiro@debian.org>
-Uploaders: Christian Hofstaedtler <zeha@debian.org>,
+Uploaders: Christian Hofstaedtler <zeha@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.ruby-lang.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ruby-defaults.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/ruby-defaults.git
 Testsuite: autopkgtest
 
 Package: ruby
-Architecture: all
+Architecture: any
+Multi-Arch: allowed
 Depends: ruby2.3, ${misc:Depends}
 Suggests: ri, ruby-dev
 Conflicts: ruby-activesupport-3.2, ruby-activesupport-2.3
@@ -51,7 +52,8 @@
 
 Package: ruby-all-dev
 Section: devel
-Architecture: all
+Architecture: any
+Multi-Arch: same
 Depends: ${ruby-all-dev:Depends}, ${misc:Depends}
 Description: Ruby development environment (all versions supported in Debian)
  Ruby is the interpreted scripting language for quick and easy
@@ -64,7 +66,7 @@
  (the default one), but during transitions multiple versions might be
  supported.
  .
- To programatically list all the supported versions, install the `gem2deb`
+ To programmatically list all the supported versions, install the `gem2deb`
  package and run `dh_ruby --print-supported`. To determine which is the default
  version, just dereference the /usr/bin/ruby symbolic link.
  .
@@ -86,7 +88,8 @@
  This package is a dependency package, which depends on Debian's default Ruby
  version (currently v2.3).
 
-Package: libtcltk-ruby
+Package: ruby-tcltk
+Provides: libtcltk-ruby
 Architecture: all
 Depends: ruby2.3-tcltk, ${misc:Depends}
 Description: Tcl/Tk interface for Ruby
@@ -115,7 +118,7 @@
 
 Package: ruby-full
 Architecture: all
-Depends: ruby, ruby-dev, libtcltk-ruby, ri, ${misc:Depends}
+Depends: ruby, ruby-dev, ruby-tcltk, ri, ${misc:Depends}
 Description: Ruby full installation (default version)
  For many good reasons, the Ruby programming language is split in many
  small different packages. Installing this package will make sure you have
