## ruby-defaults 2.5~1

=== debian/changelog ===
ruby-defaults (1:2.5~1) unstable; urgency=medium

  * Upload to unstable
  * Bump Standards-Version to 4.1.3; no changes needed
  * Drop unnecessary Testsuite: header
  * Drop triggers used to help upgrades in the ruby1.8/ruby1.9.1 era; those
    versions are now only in oldoldstable.
  * Specify section `ruby` for ruby-dev and ruby-all-dev

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 01 Feb 2018 08:31:00 -0200

ruby-defaults (1:2.5~0) experimental; urgency=medium

  * Enable building against ruby2.5

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 23 Jan 2018 10:39:53 -0200
