=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Antonio Terceiro <terceiro@debian.org>
 Uploaders: Christian Hofstaedtler <zeha@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://www.ruby-lang.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ruby-defaults.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/ruby-defaults.git
-Testsuite: autopkgtest
 
 Package: ruby
 Architecture: any
@@ -33,7 +32,6 @@
  version (currently v2.3).
 
 Package: ruby-dev
-Section: devel
 Architecture: any
 Multi-Arch: same
 Depends: ruby2.3-dev, ${misc:Depends}
@@ -51,7 +49,6 @@
  version (currently v2.3).
 
 Package: ruby-all-dev
-Section: devel
 Architecture: any
 Multi-Arch: same
 Depends: ${ruby-all-dev:Depends}, ${misc:Depends}
