## ruby-defaults 2.5.0

=== debian/changelog ===
ruby-defaults (1:2.5.0) unstable; urgency=medium

  * Really upload to unstable this time.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 04 Mar 2018 20:30:10 -0300

ruby-defaults (1:2.5) experimental; urgency=medium

  * Switch to ruby2.5 in unstable
  * debian/rules: call debian/version-check before configure to ensure
    consistent versions numbers, i.e. If Ruby X.Y is the default, then the
    metapackage *must* be versioned as E:X.Y* (E being the epoch).
  * RubyDebianDev: Provide an upper bound on supported Ruby versions that can
    be used to prevent installation without a supported Ruby interpreter
    (Closes: #860747). Note that gem2deb also needs to be updated to be able
    to use this data.
  * RubyDebianDev::SUPPORTED_RUBY_VERSIONS: make sure default Ruby always
    comes first.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 04 Mar 2018 20:03:25 -0300

ruby-defaults (1:2.5~1000grau) experimental; urgency=medium

  * Make Ruby 2.5 the default

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 03 Feb 2018 17:00:40 -0200
