=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: ruby
 Architecture: any
 Multi-Arch: allowed
-Depends: ruby2.3, ${misc:Depends}
+Depends: ruby2.5, ${misc:Depends}
 Suggests: ri, ruby-dev
 Conflicts: ruby-activesupport-3.2, ruby-activesupport-2.3
 Breaks:
@@ -29,12 +29,12 @@
  straight-forward, and extensible.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v2.3).
+ version (currently v2.5).
 
 Package: ruby-dev
 Architecture: any
 Multi-Arch: same
-Depends: ruby2.3-dev, ${misc:Depends}
+Depends: ruby2.5-dev, ${misc:Depends}
 Description: Header files for compiling extension modules for Ruby (default version)
  Ruby is the interpreted scripting language for quick and easy
  object-oriented programming.  It has many features to process text
@@ -46,7 +46,7 @@
  many gems.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v2.3).
+ version (currently v2.5).
 
 Package: ruby-all-dev
 Architecture: any
@@ -73,7 +73,7 @@
 Package: libruby
 Section: libs
 Architecture: all
-Depends: libruby2.3, ${misc:Depends}
+Depends: libruby2.5, ${misc:Depends}
 Description: Libraries necessary to run Ruby
  Ruby is the interpreted scripting language for quick and easy
  object-oriented programming.  It has many features to process text
@@ -83,22 +83,11 @@
  This package includes the 'libruby' library, necessary to run Ruby.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v2.3).
-
-Package: ruby-tcltk
-Provides: libtcltk-ruby
-Architecture: all
-Depends: ruby2.3-tcltk, ${misc:Depends}
-Description: Tcl/Tk interface for Ruby
- tcltklib is an extension library for Ruby.  It makes Ruby
- programs to be able to use low level interface for the Tcl/Tk.
- .
- This package is a dependency package, which depends on Debian's default Ruby
- version (currently v2.3).
+ version (currently v2.5).
 
 Package: ri
 Architecture: all
-Depends: ruby2.3, ruby2.3-doc, ${misc:Depends}
+Depends: ruby2.5, ruby2.5-doc, ${misc:Depends}
 Description: Ruby Interactive reference
  ri is a command line tool that displays descriptions of built-in Ruby
  methods, classes, and modules. For methods, it shows you the calling
@@ -111,11 +100,11 @@
  The ri executable itself is in the ruby package.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v2.3).
+ version (currently v2.5).
 
 Package: ruby-full
 Architecture: all
-Depends: ruby, ruby-dev, ruby-tcltk, ri, ${misc:Depends}
+Depends: ruby, ruby-dev, ri, ${misc:Depends}
 Description: Ruby full installation (default version)
  For many good reasons, the Ruby programming language is split in many
  small different packages. Installing this package will make sure you have
@@ -123,5 +112,5 @@
  of the Tcl/Tk bindings for Ruby, which are only recommended.
  .
  This package is a dependency package, which depends on Debian's default Ruby
- version (currently v2.3).
+ version (currently v2.5).
