=== debian/tests/control ===
Tests: smoke-test
Depends: ruby
Restrictions: allow-stderr

Tests: ruby-all-dev
Depends: ruby, ruby-all-dev
Restrictions: allow-stderr

Test-Command: pkg-config --cflags --libs ruby
Depends: ruby-dev, pkg-config
