## ruby-defaults 2.5.1

=== debian/changelog ===
ruby-defaults (1:2.5.1) unstable; urgency=medium

  * Drop support for ruby2.3
  * Use salsa.debian.org in Vcs-* fields

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 22 Mar 2018 10:46:07 +0800
