=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9)
 Standards-Version: 4.1.3
 Homepage: http://www.ruby-lang.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/ruby-defaults.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/ruby-defaults.git
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-defaults.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-defaults
 
 Package: ruby
 Architecture: any
