## ruby-defaults 2.5.2

=== debian/changelog ===
ruby-defaults (1:2.5.2) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * Change maintainer to Debian Ruby Team

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Chris Hofstaedtler ]
  * Remove myself from Uploaders:
  * d/copyright: fix whitespace and use secure Format URL
  * d/control: use https for Homepage
  * d/rules: use dpkg/architecture.mk for DEB_HOST_MULTIARCH

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 16 Oct 2019 22:30:22 +0000
