=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ruby-defaults
 Section: ruby
 Priority: optional
-Maintainer: Antonio Terceiro <terceiro@debian.org>
-Uploaders: Christian Hofstaedtler <zeha@debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 4.1.3
-Homepage: http://www.ruby-lang.org/
+Homepage: https://www.ruby-lang.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-defaults.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-defaults
