=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/architecture.mk
 include /usr/share/dpkg/pkg-info.mk
 
 # XXX remember to regenerate debian/ruby.postinst when you change either of
@@ -30,8 +31,6 @@
 	./debian/ruby-all-dev-depends >> debian/ruby-all-dev.substvars
 	dh_gencontrol
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-
 override_dh_auto_install-arch:
 	dh_auto_install
 	dh_link -pruby-dev /usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/ruby-$(DEBIAN_DEFAULT_RUBY_VERSION).pc \
