## ruby-defaults 2.5.2ubuntu1

=== debian/changelog ===
ruby-defaults (1:2.5.2ubuntu1) focal; urgency=medium

  * Make autopkgtests cross-test-friendly.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 21 Jan 2020 16:13:54 -0800
