=== debian/tests/control ===
--- 
+++ 
@@ -6,5 +6,5 @@
 Depends: ruby, ruby-all-dev
 Restrictions: allow-stderr
 
-Test-Command: pkg-config --cflags --libs ruby
+Test-Command: ${DEB_HOST_GNU_TYPE:+$DEB_HOST_GNU_TYPE-}pkg-config --cflags --libs ruby
 Depends: ruby-dev, pkg-config
